Subject: bug#58412: 29.0.50; --with-x-toolkit=athena causes too small emacs window

From: Uwe Brauer <[email-masked]>
Date: Wed, 12 Oct 2022 08:05:50 +0200

> Uwe Brauer <[email-masked]> writes:

> Did you test with GTK during the bisection as well?  That code only
> affects the X toolkit builds.

You mean for all 9 tests I had to run? No, because then I would have to
run make clean after each compile, right? 
That would have doubled my time and it took me the whole afternoon to
run the test, my Thinkpad is from 2017.

> Also, what happens if you remove the change to widget.c?

You mean I revert that particular change to the commit just before? 
I will do that now and report back

Once that is solved, I will try to test the GTK stuff.

-- 
I strongly condemn Putin's war of aggression against the Ukraine.
I support to deliver weapons to Ukraine's military. 
I support the ban of Russia from SWIFT.
I support the EU membership of the Ukraine.